.button_link {
  color: #494949 !important;
  text-transform: uppercase;
  text-decoration: none;
  background: #ffffff;
  padding: 20px;
  box-sizing: border-box;
  min-width: 250px;
  border: 4px solid #494949 !important;
  display: inline-block;
  transition: all 0.4s ease 0s;
  font-size: medium;
  font-weight: 600;
}

.button_link:hover {
  color: #ffffff !important;
  background: #f6b93b;
  cursor: pointer;
  border-color: #f6b93b !important;
  transition: all 0.4s ease 0s;
}

.content {
  background-color: white;
  padding: 0.5rem 1rem 0.5rem 1rem;
}

.main {
  padding: 3rem 0 0 0;
  width: 100%;
  max-width: 800px;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
}

.title {
  margin: 0;
  line-height: 1.15;
  font-size: 3rem;
  padding: 1rem 2rem 1rem 2rem;
  background-color: white;
}

.title,
.description {
  text-align: center;
}

.description {
  line-height: 1.5;
  font-size: 1.5rem;
}

.main_content {
  padding: 2.5rem 2rem 0 2rem;
  display: flex;
  align-items: flex-start;
  justify-content: center;
}

.text_column {
  text-align: left;
  padding-right: 2rem;
  color: white;
  font-size: small;
}

.text_image {
  padding-top: 1rem;
  width: 200px;
  height: auto;
}

.title_image {
  width: 100%;
  padding-top: 1rem;
}

.caption {
  color: white;
  text-align: right;
  font-size: 0.5rem;
  margin-top: -0.25rem;
}
